
Grupo 5 B - Feature #4091

Feature # 3779 (New): Fase 1

Feature # 3781 (New): Documentación

Presentación 1

09/06/2024 02:10 PM - Guillermo Pino

Status: New Start date: 08/26/2024

Priority: Normal Due date: 09/13/2024

Assignee: pedro archile % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 02:11 PM - Guillermo Pino

- % Done changed from 0 to 60

#2 - 09/24/2024 12:24 AM - Guillermo Pino

- % Done changed from 60 to 100
